Cups update with problems?

omlx-303
Tags: #<Tag:0x00007fb726e7add0>

#1

Hello,

OMV LX 3.03

KDE (up to date)

Recent updates for CUPs showed a warning/error message:

failed in the link /usr/share/man/man1/lpq.1.xz -> /etc/alternatives/lpq.1.xz: /usr/share/man/man1/lpq.1.xz, it exists but it is not a symbolic link

Does it mean something to be concerned about?

Thanks

Packages updated:

Icups-2.2.5-3-omv2015.0.x86_64.rpm 
lib64cupsppdc1-2.2.5-3-omv2015.0.x86_64.rpm 
lib64cupsimage2-2.2.5-3-omv2015.0.x86_64.rpm 
lib64cupsmime1-2.2.5-3-omv2015.0.x86_64.rpm 
lib64cups2-2.2.5-3-omv2015.0.x86_64.rpm 
cups-common-2.2.5-3-omv2015.0.x86_64.rpm 
lib64cupscgi1-2.2.5-3-omv2015.0.x86_64.rpm

(Ben Bullard) #2

Thanks for excellent reporting. For an accurate answer we need to ask @Colin, @TPG, @crisb, or @bero.

As far as I know man=manual so that is some kind of compressed file for manual pages? That’s a guess on my part. And I could be completely wrong. Also is your printer working. If so then my guess is that not something to worry about but developers may need to know about. And I’m embarrassed that I didn’t catch this when I updated my Lx 3 systems. :astonished:


(Cris) #3

yes its just a missing man page link which will cause no harm.

i’ve submitted a fix for this anyway.


(Ben Bullard) #4

Allright, thanks @crisb.


#5

Thanks a lot!